/* Default attributes of table container for entire calendar */
.table-style {
        font-family: arial;
        border-width: 1px; 
        border-style: solid; 
        border-color: #a0a0a0; 
        background-color: #ffffff;
        font-family: arial; 
        font-size: 11px;
}

/* Default attributes of DIV containing table container for entire calendar.
 * You probably don't want to alter this style.
 */
.div-style {
        z-index: +998;
        position: absolute;
        visibility: hidden;
}

/* Default attributes used in calendar title (month and year columns).*/
.title-style {
        padding: 0px;
        font-family: arial;
        font-size: 11px;
        color: #000000;
}

/* Default attributes used in calendar title background.*/
.title-background-style {
        /* background-color: #D4D0C8; */
        background-color: #EDEDE1;
}

/* Normal appearance of controls in calendar title. */
/* Note: The right, left and down icons are images, which must be edited if you need to change them. */
.title-control-normal-style {
        font-weight: bold;
        cursor: pointer;
}

/* Default attributes of calendar body (weekday titles and numbers). */
.body-style {
        padding: 0px;
        background-color: #FFFFFF;
        font-family: verdana;
        font-size: 10px;
}

/* Attributes of current day in calendar body. */
.disabled-day-style {
        color: #ccc;
        text-decoration: line-through;
}

/* Attributes of current day in calendar body. */
A.current-day-style {
        color: red;
        font-weight: bold;
        text-decoration: none;
}

/* Attributes of end-of-week days (Sundays) in calendar body. */
A.end-of-weekday-style {
        color: #909090;
        text-decoration: none;
}

/* Attributes of all other days in calendar body. */
A.normal-day-style {
        color: black;
        text-decoration: none;
}

/* Attributes of border around selected day in calendar body. */
A.selected-day-style {
/*        border-style: solid;
        border-width: 1px; 
        border-color: #a0a0a0;*/
        font-weight: bold;
}

